docs

# ForwardFromSupergroupInfo

data class ForwardFromSupergroupInfo (val dateOfOriginal: TelegramDate , val group: SupergroupChat ) : ForwardFromPublicChatInfo
Content copied to clipboard

## Constructors

ForwardFromSupergroupInfo
Link copied to clipboard
fun ForwardFromSupergroupInfo (dateOfOriginal: TelegramDate , group: SupergroupChat )
Content copied to clipboard

## Properties

chat
Link copied to clipboard
open override val chat : PublicChat
Content copied to clipboard
dateOfOriginal
Link copied to clipboard
open override val dateOfOriginal : TelegramDate
Content copied to clipboard
group
Link copied to clipboard
val group : SupergroupChat
Content copied to clipboard